* { word-wrap: break-word; word-break: break-all; }
body, th, td, input, select, textarea, button { font: 12px/1.5em Verdana, "Lucida Grande", Arial, Helvetica, sans-serif; }
body, h1, h2, h3, h4, h5, h6, p, ul, dl, dt, dd, form, fieldset { margin: 0; padding: 0; }
h1, h2, h3, h4, h5, h6 { font-size: 1em; }
ul li { list-style: none; }
select { margin-right: 2px; }

a { color: #2C629E; text-decoration: none; }
a:hover { text-decoration: underline; }
a img { border: none; }

/*#new-body {background:url("/pic/new/page-bg.jpg") repeat-x scroll 0 top transparent;width:100% ;height:472px;}*/
#new-body {
background-color:transparent;
background-image:url("/pic/new/page-bg.jpg");
background-repeat:repeat-x;
background-attachment:scroll;
background-position:0 top;

width:100% ;height:472px;}

.main {margin:0 auto;width:100%;position:relative;height:27px;top:0px;width:100%;background: transparent url(/pic/memword_34.gif) repeat-x scroll center top;}
.word_main {margin:0 auto;width:822px;}
.word_top1 {height:30px;width:822px;padding-top:5px;}
.word_top1 .top_left {float:left}
.word_top1 .top_right {float:right}
.word_top1  a {padding-left:10px;padding-right:10px;}
.word_bg {height:209px;left:100px;position:absolute;top:80px;width:109px;}

.word_center1 {width:822px;height:70px;padding-bottom:10px;padding-top:20px;}
.word_center1 .word_logo {float:left}
.word_center1 .word_but {float:right}
.word_center1 .word_but ul {}
.word_center1 .word_but ul li {float:left;padding-right:20px;height:67px;}

.word_center2 {width:822px;height:223px;border:1px solid #CCCCCC;margin-bottom:20px;position:relative;}
.word_center2 .word_search {height:43px;width:100%;}
.word_center2 .word_search .l { height:43px;left:0;position:absolute;width:7px;top:0;}
.word_center2 .word_search .c { height:43px;width:815px}
.word_center2 .word_search .r { height:43px;right:0;position:absolute;width:7px;top:0;}

.word_center2 .word_search .search {height:37px;left:150px;padding-top:6px;position:absolute;top:0;width:550px;}
.word_center2 .word_search .search ul {}
.word_center2 .word_search .search ul li {float:left;padding-right:5px;}
.word_center2 .word_search .w {padding-top:5px;}

.word_center2 .word_search .input {border:1px solid #4E8007;height:18px;padding-bottom:5px;padding-top:5px;width:360px;background: url(/pic/index_input.gif) repeat-x;}
.word_center2 .word_search .submit { background: url(/pic/index_search.gif) no-repeat;border:0;height:30px;width:79px; }

.word_center3 {width:826px;height:186px;margin-bottom:10px;}
.word_center3 .word_login {float:left;width:200px;height:180px;}
.word_center3 .login {width:198px;height:170px;border-left:1px solid #CCCCCC;border-right:1px solid #CCCCCC; background: url(/pic/memword_36.gif) repeat-x;}
.word_center3 .username {padding-top:20px;padding-left:10px;}
.word_center3 .password {padding-top:10px;padding-left:10px}
.word_center3 .checkrow {padding-top:5px;padding-left:10px}
#username {height:21px;padding-top:2px;width:175px;border:1px solid #ffffff;background: url(../../pic/new/kb.gif) no-repeat 0 0;}
#password {height:21px;padding-top:2px;width:175px;border:1px solid #ffffff;background: url(../../pic/new/kb.gif) no-repeat 0 0;}
#loginsubmit { background: url(/pic/memword_37.gif) no-repeat;border:0;height:26px;width:60px; }
.word_center3 .end {border-bottom:1px dashed  #CCCCCC;padding-bottom:5px;padding-left:20px;padding-top:5px;}
.word_center3 .end a {padding-left:10px;}
.word_center3 .reg {text-align:center;padding-top:6px;}


.word_center3 .word_news {float:left;width:435px;height:180px;margin-left:11px;margin-right:11px;*margin-left:11px;*margin-right:10px;}
.word_news .news {height:171px;border-left:1px solid #CCCCCC;border-right:1px solid #CCCCCC;}
.word_news .news h2 {background: url(/pic/memword_39.gif) repeat-x;height:26px;padding-left:5px;padding-top:2px;}
.word_news .news ul {padding:8px}
.word_news .news ul li {padding-bottom:5px;}
.word_news .news ul li .content_time{ padding-right:10px;color:#666666}
.word_news .news ul li img {padding-right:10px;}


.word_center3 .word_ganyan {float:left;height:181px;width:167px;background: url(/pic/memword_42.gif) no-repeat;}
.word_center3 .word_ganyan ul {height:160px;padding:10px;width:150px;}
.word_center3 .word_ganyan ul li{border-bottom:1px dashed #CCCCCC;height:30px;padding-bottom:8px;padding-top:8px;_padding-bottom:1px;_padding-top:5px;}
.word_center3 .word_ganyan ul li img {padding-right:10px;}
.word_center3 .word_ganyan ul li .n {color:#255699}
.word_center3 .word_ganyan ul li .g {height:30px;padding-left:14px;}


.word_links {width:822px;height:45px;margin-bottom:10px;}
.word_links .links {height:45px;border-left:1px solid #E1E1E1;border-right:1px solid #E1E1E1;background:#F8F8F8}
.word_links .links ul {padding-left:18px;}
.word_links .links ul li {float:left;padding-right:10px;*padding-right:4px;padding-top:2px;}

.word_bottom {text-align:center;padding:10px 0;}
.word_footer {/*background:#CCCCCC;padding-top:5px;padding-bottom:5px;*/}
.word_footer a {color:#333333;padding-left:5px;padding-right:5px;}


/*******/
.index_login_login{margin-top:42px; margin-left:20px; height:22px;}
.index_login_login_1{margin-left:9px; width:140px;}
.index_login_login_2{float:left; width:45px; font-size:14px;padding-top:3px;}
.index_login_login_3{height:30px;padding:5px 0 5px 40px; }
.index_login_login_3_submit{cursor:pointer;color:#2FA261;background:url("/pic/new/login_1.jpg") no-repeat scroll 0 0 transparent; width:62px; height:27px; border: none;}
.index_login_login_4{cursor:pointer;color:#2FA261;background:url("/pic/new/login_2.jpg") no-repeat scroll 0 0 transparent; width:102px; height:27px; border: none;}
.index_login_login_5{margin-top:9px; margin-left:20px; height:19px; }
.index_login_login_6{margin-top:19px; *margin-top:0px; margin-left:17px; width:200px; color:rgb(176,193,209);}
.index_login_login_7{margin-top:2px;margin-left:60px;}
.index_login_login_pass{margin-top:17px;}

/**/
/*.logined {padding-top:18px;background:url("/pic/logined_bg.jpg") no-repeat scroll 0 0 transparent;height:99px;margin-left:9px;margin-top:50px;width:225px;}*/
.logined p {padding-top:10px;text-indent:6px;}
.logined p .time {color:#666666;font-size:11px}
/*.logined a {padding-right:10px;margin-top:20px;font-weight:bold;}*/
/*.now_learn {margin-left:65px;margin-top:6px;}*/

/*1201*/
.logined{padding-top:5px;background:url("/pic/logined_bg.jpg") no-repeat scroll 0 0 transparent;height:95px;margin-left:9px;margin-top:40px;width:225px;}
.logined .table__logined{width:210px;}
.logined .table__logined .td__avatar_logined{width:80px;}
.logined .table__logined .div__avatar_logined{height:48px;width:48px;border:3px solid #ffffff;margin:0 auto;}
.logined .table__logined .div__user_name{margin:5px 0 8px 2px;font-weight:bold;}
.logined .table__logined .table__link_4{width:120px;}
.logined .table__logined .table__link_4 td{margin:0 3px;}

.div__last_login_time{text-align:center;margin:5px 0 0 0;}
.now_learn {margin-left:65px;margin-top:11px;}
/**/

.index_center3_center3_left{float:left; width:359px; height:265px; border:1px rgb(220,220,220) solid;}
.index_center3_center3_right{float:right; width:360px; height:265px;}
.index_center3_center3_right_top{position:relative; width:358px; height:128px; border:1px rgb(220,220,220) solid;}
.con .tr1{height:25px;}
.trbg_odd{background-color:rgb(249,249,249);}
.trbg_even{background-color:rgb(241,241,241);}
.index_center3_center3_right_top .con .tr1 .td1{width:10%; padding-right:5px;}
.index_center3_center3_right_top .con .tr1 .td1 img{width:18px; height:18px;}
.index_center3_center3_right_top .con .tr1 .td2{width:14%; color:rgb(163,163,163);}
.index_center3_center3_right_top .con .tr1 .td3{width:18%; color:rgb(75,139,186); padding-left:10px;}
.index_center3_center3_right_top .con .tr1 .td3 .txtdiv{overflow:hidden; width:42px; height:20px; float:left;}
.index_center3_center3_right_top .con .tr1 .td4{width:16%; padding:0px 5px; color:rgb(163,163,163);}
.index_center3_center3_right_top .con .tr1 .td5{color:rgb(75,139,186);}
.index_center3_center3_right_top .con .tr1 .td5 .txtdiv{overflow:hidden; width:132px; height:20px; float:left;}

.index_center3_center3_right_bottom{position:relative; width:358px; height:128px; border:1px rgb(220,220,220) solid; margin-top:5px;}
.index_center3_center3_right_bottom .con .tr1 .td1{width:25%; padding-left:10px; color:rgb(79,79,79);}
.index_center3_center3_right_bottom .con .tr1 .td2{color:rgb(79,79,79);}
.index_center3_center3_right_bottom .con .tr1 .td2 .txtdiv{overflow:hidden; width:160px; height:20px; float:left;}
.index_center3_center3_right_bottom .con .tr1 .td3{width:25%; color:rgb(80,143,181);}

.index_center3_center3_title{width:358px; height:28px; background:url("/pic/new/category_line.jpg");}
.index_center3_center3_title_w{color:rgb(23,52,92); font-weight:bold; padding-top:3px; *padding-top:5px; padding-left:10px;}
.index_center3_center3_title_w_r{padding-right:10px; padding-top:0px; *padding-top:5px;}
.index_center3_center3_title_table{width:355px;}
.index_center3_center3_con{padding-top:8px;}

.index_center1 .gundong { height: 205px; width: 960px; margin: auto; position:relative;}
.index_center1 .slideshow { height: 205px; width: 960px;cursor:pointer;}
.index_center1 .slideshow img{position:absolute;z-index:2;left:0;top:0;}
.index_center1 .smallimg a { width: 69px; height:32px; display: block;padding-top:0px;margin-top:0px;margin-left:5px; float:left; border: 1px solid #454545;background-color: #F7F7F7;}
.index_center1 .smallimg a.activeSlide {/*background-image: url(activeSlide.png);*/ background-color: #F7F7F7; border: 1px solid #0099FF;}
.index_center1 .smallimg a:focus { outline: none; }
.index_center1 .smallimg img { border: none; margin-top:1px;margin-right:1px;margin-bottom:1px;margin-left:1px;}
.index_center1 .smallimg {height:42px;position:absolute;right:0;top:160px;width:240px;z-index:1000;}

.index_links {height:50px;margin:20px auto 0;width:960px;}
.index_links ul li {float:left;padding-right:18px;*padding-right:13px;}
.index_links ul li {margin-right:10px;}
.index_links ul .title{margin:0 15px 0 10px;}
.index_links ul .title {padding-left:5px;padding-top:10px;color:#1A5DAB}
.index_links ul li img{height:40px;width:110px;}

.hztc_menu {width:198px;height:30px;top:87px;right:0px;z-index:1002;}
#headLink { width:198px;height:30px } 
.hztcmenu {border-top:1px solid #dddddd;width:173px;height:28px; text-align:center;margin-left:12px} 
.menu_head {height:28px;cursor: pointer;margin:0;width:173px;} 
.menu_head img {padding:14px 5px 0 15px;*padding:10px 5px 0 15px;vertical-align:middle;display:block;float:left} 
.menu_head a {width:173px;margin:0;text-decoration:none;font-size:12px;color:#152A2F;height:28px;line-height:28px;display:block;text-align:left;background:url("/pic/menu_arrow.gif") no-repeat scroll 100% 50% transparent } 
.menu_head a:hover {color:#2C629E;text-decoration:none;background:#ffffff;}
.menu_body {display:none;position:absolute;left:163px;z-index:100;top:-1px;width:720px;height:auto;background:url("/pic/new/menu_left.jpg") repeat-y scroll left center transparent;} 
.menu_body .btm {float:left; background:url("/pic/new/menu_btm.jpg") repeat-x scroll 0 bottom transparent;height:auto;overflow:hidden;width:715px;} 
.menu_body .rig {float:left;_float:none; background:url("/pic/new/menu_left.jpg") repeat-y scroll right center #FFFFFF;height:auto;overflow:hidden;margin-left:5px;width:715px;} 
.menu_body .tBooks {background-color:#FFFFFF;float:left;width:170px;background:url('/pic/new/menu_r1.jpg') no-repeat scroll top center transparent;}
.menu_body .tBooks h2 {color:#D1399E;height:30px;line-height:30px;padding-top:6px;text-align:left;text-indent:10px;}
.menu_body .tBooks ul  {background-color:#FFFFFF;}
.menu_body .tBooks li {text-align:left;padding:2px 0 2px 10px;}
.menu_body .tBooks li img {padding:0 5px;vertical-align:middle;}
.menu_body .tBooks li a {color:#333333}
.menu_body .nleft {position:absolute;left:-7px;width:12px;height:27px;z-index:200;}
.menu_body .bok {float:left;padding:10px;background-color:#FFFFF7;border-right:1px solid #E2E2E2;}
.menu_body .bbg {float:left;background:url("/pic/new/menu_btm.jpg") repeat-x scroll center top transparent;height:auto;overflow:hidden;width:715px;_width:710px;}
.menu_body .cnt {float:left;height:auto;overflow:hidden;width:715px;padding:5px 0;}


/*Sweet Titles for jQuery */
body div#tooltip { position:absolute;z-index:1000;max-width:auto;width:auto !important;width:auto;background:#ECF3FB;border:1px solid #1B5288;text-align:left;padding:5px;min-height:1em;border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; box-shadow: 0 0 3px #000; -moz-box-shadow: 0 0 3px #000; -webkit-box-shadow: 0 0 3px #000;}
body div#tooltip p { margin:0;padding:0;color:#003366;}

/*Sweet Titles for jQuery end */